گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
مشکی, آبی, آبی – قرمز, آبی – مشکی, چند رنگ, سبز, سبز – آبی, قرمز, مشکی – آبی, مشکی – قرمز
سفید
روان نویس
14x2x2 سانتیمتر
50 گرم
300 گرم
300 گرم
500 گرم
0.7 میلیمتر
F (قطر نوشتاری بین 0.5 و 0.7 میلیمتر)
پلاستیک
گرد
بدون پخش جوهر
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
120 کالری
150 کالری
وی
وی
پروتئین وی
پروتئین وی
22 گرم
30 گرم
شکلاتی
شکلاتی
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
عضلهسازی
ساشه
پودر
پودر
آقایان, خانمها
آقایان, آقایان و خانمها, خانمها
آقایان, خانمها
ندارد
دارد
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
بدنسازی, بهبود عملکرد ورزشی
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین
لهستان
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید